<table>
  <tr>
    <td width="100">Numri i Telefonit</td>
    <td width="5">:</td>
    <td>{{MSISDN}}</td>
  </tr>
  <tr>
    <td width="100">Klasa e Shërbimit</td>
    <td width="5">:</td>
    <td>{{cos_name}}</td>
  </tr>
  <tr>
    <td width="100">Abonenti</td>
    <td width="5">:</td>
    <td>{{FirstName}} {{LastName}}</td>
  </tr>
  <tr>
    <td width="100">Numri i Pasaportës</td>
    <td width="5">:</td>
    <td>{{PassportNr}}</td>
  </tr>
  <tr>
    <td width="100">Kodi i Abonentit</td>
    <td width="5">:</td>
    <td>{{AccountID}}</td>
  </tr>
  <tr>
    <td width="100" valign="top">Adresa</td>
    <td width="5" valign="top">:</td>
    <td colspan="3">{{Address1}} {{Address2}}</td>
  </tr>
  <tr>
    <td width="100"></td>
    <td width="5"></td>
    <td colspan="3">{{City}}</td>
  </tr>
</table>
